
QGIS Application - Bug report #20543

v. 3.4.1 Crash on plugging in my GPS unit

2018-11-19 05:11 AM - Nick Oppen

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.1 Regression?: No

Operating System: win10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28363

Description

User Feedback

This error has happened twice, once when I plugged my GPSMAP 65st into the USB cable and once when I unplugged it.

Report Details

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77

Stack Trace

QgsWinNative::initializeMainWindow :

QAbstractEventDispatcher::filterNativeEvent :

CallWindowProcW :

CallWindowProcW :

GetMenuState :

KiUserCallbackDispatcher :

NtUserPeekMessage :

PeekMessageW :

PeekMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851c597

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Related to QGIS Application - Bug report # 20386: Program crashes in idle phase Closed 2018-11-06

Duplicates QGIS Application - Bug report # 20280: QGIS Crash on add or remove... Closed 2018-10-30

History
#1 - 2018-11-19 09:04 AM - Jürgen Fischer

- Related to Bug report #20386: Program crashes in idle phase added

#2 - 2019-02-24 02:16 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2019-02-24 02:17 AM - Jürgen Fischer

- Duplicates Bug report #20280: QGIS Crash on add or remove usb drive added
